CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM > OpenFOAM Installation

[OpenFOAM.org] Fehler OpenFOAM Ubuntu 14.04

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   December 17, 2014, 12:45
Default Fehler OpenFOAM Ubuntu 14.04
  #1
New Member
 
Max
Join Date: Dec 2014
Location: Germany
Posts: 1
Rep Power: 0
Roeroe19 is on a distinguished road
Good evening ,

I installed OpenFOAM on my PrivatPC . To check if OF is working , I started the " cavity " tutorial . When I typed " BlockMesh " in the terminal, I got the following error message:

Inconsistency detected by ld.so : dl- version.c : 224: _dl_check_map_versions : Assertion ` needed = ( (void *) 0) 'failed !

Unfortunately, I have no idea what to do exactly , because I do not work long with the program. Of course I have already done some research with Google . However my problem is still present. I hope you can help me.

Best Regards Max
Roeroe19 is offline   Reply With Quote

Old   December 30, 2014, 09:06
Default
  #2
Retired Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 10,969
Blog Entries: 45
Rep Power: 126
wyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to all
Greetings Max and welcome to the forum!

In order to help you, we need to know the following details:
  1. Which exact OpenFOAM version did you install?
  2. Which exact installation instructions did you follow?
  3. Do you have more than one OpenFOAM installation in your machine? And if so, how are you changing between versions?
Best regards,
Bruno
__________________
wyldckat is offline   Reply With Quote

Old   January 11, 2015, 14:55
Default
  #3
New Member
 
Join Date: Aug 2013
Posts: 18
Rep Power: 11
p0kerus is on a distinguished road
Hi Max;
this solution might help you
http://www.cfd-online.com/Forums/ope...u-14-04-a.html
Regards;
Saahil
p0kerus is offline   Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
[OpenFOAM.org] error in installation OpenFOAM 2.4.0 in Ubuntu 14.04 alimea OpenFOAM Installation 2 August 9, 2018 08:12
How to contribute to the community of OpenFOAM users and to the OpenFOAM technology wyldckat OpenFOAM 17 November 10, 2017 16:54
[OpenFOAM.com] Installing OpenFOAM 1.6 on Ubuntu 14.04 samiam1000 OpenFOAM Installation 2 May 20, 2015 12:07
[OpenFOAM.org] Installation of OpenFOAM 2.3.1 on Ubuntu 14.04 stephie OpenFOAM Installation 5 February 14, 2015 12:05
Openfoam 2.1 installation in ubuntu 12.04 jsm OpenFOAM Installation 11 May 7, 2012 05:56


All times are GMT -4. The time now is 18:24.